.blog-header {
  border-bottom: 1px solid #e5e5e5;
}
.blog-header-logo {
  font-size: 2rem;
}
.blog-header-logo {
  text-decoration: none;
}
.display-4 {
  font-size: 2.5rem;
}
@media (min-width: 768px) {
  .display-4 {
      font-size: 3rem;
 }
}
.flex-auto {
  flex: 0 0 auto;
}
.h-250 {
  height: 250px;
}
@media (min-width: 768px) {
  .h-md-250 {
      height: 250px;
 }
}
.blog-pagination {
  margin-bottom: 0.5rem;
}
.blog-post {
  margin-bottom: 0.5rem;
}
.blog-post-title {
  font-size: 2.5rem;
}
.blog-post-meta {
  margin-bottom: 1.25rem;
  color: #727272;
}
.blog-footer {
  padding: 2.5rem 0;
  color: #727272;
  text-align: center;
  background-color: #f9f9f9;
  border-top: .05rem solid #e5e5e5;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}
img.profile-pic {
  display: block;
  width: 150px;
  padding: 10px 0;
  border-radius: 80px;
}
.cover-post {
  background: linear-gradient(to left, rgba(245, 246, 252, 0.52), #535353), url(../images/cover.jpeg) no-repeat 50% 67%;
  background-size: cover;
}
.blog-post-sm {
  min-height: 28vh;
}